KLDUNLOAD(8)

NAME
kldunload - unload a file from the kernel

SYNOPSIS
kldunload [-v] [-i id] [-n filename]

DESCRIPTION
The kldunload utility unloads a file which was previously loaded with kldload(8).

The options are:

-v  Be more verbose.

-i id
    Unload the file with this ID.

-n name
    Unload the file with this name.

SEE ALSO
kldload(8), kldstat(8)

AUTHOR
Doug Rabson, dfr@freebsd.org